Question quelle version de ubutu dois-je installer pour la mise à niveau, ceci est la capacité de mon ordinateur


J'ai maintenant la version 9.04 (Jaunty) Noyau Linux 2.6.31-2-686 Gnome 2.26.1 Matériel Mémoire 2.0 Gio Processeur 0: processeur Intel (R) Atom (TM) N270 à 1,60 GHz Processeur 1: processeur Intel (R) Atom (TM) N270 à 1,60 GHz État du système Espace disque disponible 270,7 Gio


0
2018-03-19 18:57


origine


Vous allez vouloir nettoyer l'installation, pas "mettre à niveau". Sauvegardez d'abord vos données. - Thomas Ward♦


Réponses:


Au moins 12.10 pour le support de votre (je présume) GMA500. Personnellement, j'utilise Kubuntu et je pense que vous allez trouver Unity ou Gnome 3 très lent. Si vous n'aimez pas KDE, vous pouvez envisager Xubuntu ou Lubuntu.

REMARQUE: Aucun support 3D n'est disponible pour le GMA500.


1
2018-03-19 19:10



Quelle version, si je nettoie l'installation? - ron kerber
Eh bien, vous avez 2 options, 12.10 ou 13.04. 13.04 est en bêta et peut avoir des bogues. - Panther